@charset "utf-8";
/* CSS Document */

.textDiv {
	font-size:1em;
	margin-bottom:15px;
	line-height:1.4em;
}

.asterisk {
	color:#f00;
	font-size:9pt;
	padding-left:2px;
}

#listTable {
	font-size:0.9em;
	margin-bottom:20px;
	margin-left:auto;
	margin-right:auto;
}

#listTable td {
	vertical-align:top;
}

.listCell1 {
	width:140px;
	padding:4px 10px 4px 0;
	text-align:right;
	color:#000000;
}

.listCell2 {
	width:250px;
	padding-bottom:6px;
}

.listCell2 div {
	padding-bottom:5px;
}

.listCell3 {
	padding-top:4px;
}

.textInput1 {
	border:1px solid #cccccc;
	width:250px;
	padding:2px;
	box-sizing:content-box;
	-ms-box-sizing:content-box;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
}

.checkInput {
	vertical-align:middle;
}

.submitButton {
	border:1px solid #0e553f;
	background:#ffffff;
	color:#0e553f;
	width:200px;
	height:25px;
	cursor:pointer;
}

.submitButton:hover {
	border:1px solid #0e553f;
	background:#0e553f;
	color:#ffffff;
	width:200px;
	height:25px;
	cursor:pointer;
}

.submitCell {
	text-align:right;
	border-top:1px solid #0e553f;
	padding-top:10px;
}

.errorCell {
	font-size:0.9em;
	padding:5px;
	color:#dc0101;
	background:#FFD7D7;
	border-radius:5px 5px 0 0;
}
